RubyGems Navigation menu

aws-sdk-core 2.1.23

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versies:

  1. 3.68.1 - October 02, 2019 (250 KB)
  2. 3.68.0 - September 16, 2019 (250 KB)
  3. 3.67.0 - September 09, 2019 (250 KB)
  4. 3.66.0 - September 04, 2019 (250 KB)
  5. 3.65.1 - August 28, 2019 (250 KB)
  6. 2.1.23 - September 17, 2015 (441 KB)
Toon alle versies (929 totaal)

Runtime afhankelijkheden (1):

Eigenaren:

Authors:

  • Amazon Web Services

SHA 256 checksum:

a1282a8c7ff50cf91b1c9f610759c09b1fd725c1486bd1e3309516b9a4cda1ca

Total downloads 186.528.044

Voor deze versie 330.080

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: